# Uses of Interface
org.eclipse.zest.layouts.NestedLayoutEntity

Packages that use NestedLayoutEntity
Package
Description
org.eclipse.zest.layouts

## Uses of NestedLayoutEntity in org.eclipse.zest.layouts

Methods in org.eclipse.zest.layouts that return NestedLayoutEntity
Modifier and Type
Method
Description
`NestedLayoutEntity`
NestedLayoutEntity.`getParent()`
Deprecated, for removal: This API element is subject to removal in a future version.
Returns the parent entity.